import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HandleProgressComponent } from './handle-progress.component';

describe('HandleProgressComponent', () => {
  let component: HandleProgressComponent;
  let fixture: ComponentFixture<HandleProgressComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HandleProgressComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HandleProgressComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
